@charset "UTF-8";

/* ==========

comic トップページ

========== */

.m-ttlWrap {
  height: 450px;
  padding: 80px 0 90px 175px;
}

.m-ttlWrap.interview01 {
  background: url(../img/contents/comic/kv.jpg) no-repeat;
  background-size: cover;
  background-position: center;
}

.m-ct {
  padding: 65px 0 120px;
  position: relative;
}

.m-ct__inner {
  background: #fff;
  padding: 65px 85px 85px;
  margin-bottom: 120px;
}

/* --- top lead --- */

.top_lead {
  display: flex;
  justify-content: space-between;
  max-width: 845px;
  margin: 0 auto 40px;
}

.top_lead_right {
  width: 80%;
}

.top_lead_right p {
  font-size: 14px;
  line-height: 1.8;
}

.top_lead_right p.prof_name {
  font-size: 22px;
  margin-bottom: 0.6em;
}

.top_lead_right p.prof_name span:nth-child(1) {
  display: inline-block;
  font-size: 13px;
  margin-left: .8em;
  padding-bottom: .32em;
}

.top_lead_right p.prof_name span:nth-child(2) {
  display: block;
  font-size: 14px;
}

.top_lead_right p.prof_txt br:nth-of-type(2) {
  display: block;
  content: "";
  margin: .6em 0;
}

.top_lead_left {
  width: 16%;
}

.top_lead_left img {
  width: 100%;
  height: auto;
  border-radius: 8px;
  box-shadow: rgba(0, 0, 0, 0.20) 2px 6px 14px;
}

.top_lead_left p {
  display: none;
}

.comic_list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.comic_list::after{
  content:"";
  display: block;
  width: 270px;
}

.comic_list li {
  /* width: 400px; */
  width: 270px;
  margin-bottom: 40px;
}

.comic_list li img {
  width: 100%;
  margin-bottom: 10px;
}

.comic_list p.name {
  font-size: 16px;
  letter-spacing: .07em;
  margin-bottom: .2em;
}

.comic_list p.name strong {
  font-size: 20px;
  font-weight: 700;
  margin-right: 0.3em;
}

.comic_list p.date {
  font-size: 14px;
  font-family: Oswald,sans-serif;
  letter-spacing: .05em;
}

@media screen and (max-width:750px) {

  .m-ct__inner {
    margin-bottom: 40px;
  }

  .top_lead {
    display: block;
    font-size: 3.46667vw;
    margin: 0 0 10% 15%;
  }

  .top_lead_right {
    width: 100%;
  }

  .top_lead_right p {
    font-size: 3.46667vw;
  }

  .top_lead_right .prof_name {
    display: none;
  }

  .top_lead_left {
    display: flex;
    width: 100%;
    margin-bottom: 6%;
  }

  .top_lead_left img {
    width: 40%;
    margin-right: 18px;
  }

  .top_lead_left p {
    display: block;
    font-size: 5.2vw;
    line-height: 1.2;
  }

  .top_lead_left p span {
    display: block;
    font-size: 3.4vw;
    line-height: 2;
  }

  /* .comic_list {
    display: block;
  } */
  
  .comic_list li {
    /* width: 100%; */
    width: 47%;
    margin-bottom: 40px;
  }

  .comic_list p.name {
    font-size: 3.2vw;
    letter-spacing: .07em;
    margin-bottom: .2em;
  }
  
  .comic_list p.name strong {
    display: inline-block;
    font-size: 5.2vw;
    font-weight: 700;
    margin-right: 0.3em;
    margin-bottom: -.1em;
  }

}


/* ==========

comic 記事ページ

========== */

/* .p-interview__ttlWrap {
  position: relative;
} */

.br_sp {
  display: none;
}

.m-ct__ttl {
  margin-top: -38px;
}

.m-ct__inner__comic {
  background: #fff;
  padding: 45px 65px 100px;
  margin-bottom: 120px;
}

.p-interview__name {
  width: 845px;
  font-size: 22px;
  font-weight: 500;
  letter-spacing: .2em;
  line-height: 1;
  margin: 0 auto 80px;
  transform: rotate(-6deg);
}

.p-interview__name strong {
  font-size: 32px;
  font-weight: 700;
  letter-spacing: .2em;
  display: inline-block;
  margin-bottom: 18px;
  padding: 0 .3em .3em;
  position: relative;
  background:linear-gradient(transparent 60%, #c1ff6a 60%);
}

.p-interview__name span {
  display: block;
  font-size: 22px;
  letter-spacing: .1em;
  font-feature-settings: 'palt';
}

.comic_wrap {
  width: 100%;
  margin-bottom: 80px;
}

.comic_wrap img {
  width: 100%;
  height: auto;
}

/* button next */

.btn_next,
.btn_prev {
  text-align: center;
  width: 340px;
  background: #000;
  margin: 40px auto 0;
}

.btn_next a,
.btn_prev a {
  padding: 22px 0;
  color: #fff;
  font-weight: 500;
  font-size: 13px;
  font-family: 'Noto Sans JP',sans-serif;
  letter-spacing: .15em;
  /* line-height: 1; */
  line-height: 2;
  display: block;
  position: relative;
}

.btn_next a::after {
  content: "";
  width: 33px;
  height: 8px;
  background: url(../../assets/img/common/icon_arrow_wh.svg) no-repeat;
  background-size: contain;
  display: block;
  position: absolute;
  top: 50%;
  right: 20px;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  -webkit-transition: .2s;
  -o-transition: .2s;
  transition: .2s;
}

/* button prev */

.btn_prev a::after {
  content: "";
  width: 33px;
  height: 8px;
  background: url(../../assets/img/common/icon_arrow_wh_back.svg) no-repeat;
  background-size: contain;
  display: block;
  position: absolute;
  top: 50%;
  left: 20px;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  -webkit-transition: .2s;
  -o-transition: .2s;
  transition: .2s;
}

@media print, screen and (min-width: 751px) {

  .btn_next a:hover::after {
    -webkit-transform: translate(10px,-50%);
    -ms-transform: translate(10px,-50%);
    transform: translate(10px,-50%);
  }

  .btn_prev a:hover::after {
    -webkit-transform: translate(-10px,-50%);
    -ms-transform: translate(-10px,-50%);
    transform: translate(-10px,-50%);
  }

}


@media screen and (max-width:750px) {

  .br_sp {
    display: block;
  }


  .m-ct__inner__comic {
    padding: 0 0 16%;
    margin-bottom: 80px;
    width: calc(100% + 14%);
    margin: 0 -7%;
  }

  .m-ct.interview {
    position: relative;
  }

  .m-ct.interview::before {
    content: '';
    display: block;
    width: 4.4vw;
    height: 20vh;
    margin: 15vw 0 0 0;
    background-image: url(../../assets/img/contents/comic/ttl.svg);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: 0;
    left: 0;
  }

  .m-ttlWrap.interview01 {
    background: url(../img/contents/comic/kv_sp.jpg) no-repeat;
    background-size: cover;
    height: 81vw;
    padding: 0;
  }

  .p-interview__name {
    width: auto;
    margin-left: 15%;
    margin-bottom: 23%;
    margin-top: 2%;
  }

  .p-interview__name strong {
    font-size: 6.4vw;
    margin-bottom: 12px;
  }

  .p-interview__name span {
    font-size: 4.8vw;
    line-height: 1.6;
    letter-spacing: .1em;
    font-feature-settings: 'palt';
  }

  /* .lead {
    margin-bottom: 40px;
  }

  .lead p {
    font-size: 3.46667vw;
    margin: 0 0 3% 15%;
  } */

  .comic_wrap {
    margin-bottom: 12%;
  }

  .btn_prev,
  .btn_next {
    width: 88.53333vw;
  }

  .btn_prev a,
  .btn_next a {
    width: 88.53333vw;
    padding: 8vw 0;
    font-size: 2.93333vw;
  }

}
